RubyGems Navigation menu

grubber 0.0.1

Grubber uses the Yelp API to find nearby restaurants to eat at

Gemfile
          gem 'grubber', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install grubber
  
  
  
  
  
  
  

Authors:

  • Matthew Werner

Owners:

Licenses:

  • MIT

Total downloads 803

For this version 803

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 19, 2012 (9 KB)

Development Dependencies: